Bug 602528 - Tracker for Bugzilla/Performance Scripts integration
Summary: Tracker for Bugzilla/Performance Scripts integration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
(Show other bugs)
Version: 3.6
Hardware: All Linux
low
low vote
Target Milestone: ---
Assignee: Tony Fu
QA Contact:
URL:
Whiteboard:
Keywords: Tracking
Depends On:
Blocks: RHBZ36UpgradeTracker
TreeView+ depends on / blocked
 
Reported: 2010-06-10 03:48 UTC by David Lawrence
Modified: 2013-06-24 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-16 14:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2010-06-10 03:48:54 UTC
This is a tracking bug to track any issues found related to the Performance Scripts integration and the new 3.6 Bugzilla database. We need to get with the scripts developer to verify proper operation before the cut over date.


Note You need to log in before you can comment on or make changes to this bug.